# ninja log v5
2	395	728376818	CMakeFiles/native-lib.dir/src/main/cpp/native-lib.c.o	9018aac811c32cd0
395	534	728376818	../../../../build/intermediates/cmake/release/obj/arm64-v8a/libnative-lib.so	765a727229cddd60
0	14	0	clean	407ade6dc730e121
73	798	728480642	CMakeFiles/native-lib.dir/src/main/cpp/native-lib.c.o	9018aac811c32cd0
798	985	728480642	../../../../build/intermediates/cmake/release/obj/arm64-v8a/libnative-lib.so	765a727229cddd60
0	14	0	clean	407ade6dc730e121
0	12	0	clean	407ade6dc730e121
3	162	728482164	CMakeFiles/native-lib.dir/src/main/cpp/native-lib.c.o	9018aac811c32cd0
162	311	728482164	../../../../build/intermediates/cmake/release/obj/arm64-v8a/libnative-lib.so	765a727229cddd60
0	13	0	clean	407ade6dc730e121
12	1380	728726842	CMakeFiles/native-lib.dir/src/main/cpp/native-lib.c.o	9018aac811c32cd0
1380	2048	728726842	../../../../build/intermediates/cmake/release/obj/arm64-v8a/libnative-lib.so	765a727229cddd60
0	14	0	clean	407ade6dc730e121
0	13	0	clean	407ade6dc730e121
2	142	730207478	CMakeFiles/native-lib.dir/src/main/cpp/native-lib.c.o	9018aac811c32cd0
142	285	730207478	../../../../build/intermediates/cmake/release/obj/arm64-v8a/libnative-lib.so	765a727229cddd60
